/* -https://codepen.io/ahsanrathore/pen/MwppEB- */

.preloader-wrap {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0; 
  bottom: 0;
  background: #fff;
  z-index : 99999; 
}

.percentage {
    z-index: 100;
    text-align: center;
    color: #ddd;
    line-height: 30px;
    font-size: 65px;
    font-family: Futura!important;
	font-weight: bold!important;
}

.loader:after, .percentage:after {display:none!important;}

.loader,
.percentage, .pre-logo {
  height: 30px;
  max-width: 500px; 
  border-radius: 20px;
  font-weight: 300;
  position: absolute; 
  top: 0; 
  bottom: 0; 
  left: 0; 
  right: 0;
  margin : auto; 
}

.pre-logo {
    bottom: 115px;
    border-radius: 0px;
    max-width: 88px;
    height: 107px;
    z-index: 999;
    width: 100%;
}

@-webkit-keyframes blink {
    0% { opacity: 1; }
    50% { opacity: 0; }
    100% { opacity: 1; }
}
@-moz-keyframes blink {
    0% { opacity: 1; }
    50% { opacity: 0; }
    100% { opacity: 1; }
}
@-o-keyframes blink {
    0% { opacity: 1; }
    50% { opacity: 0; }
    100% { opacity: 1; }
}

.pre-logo  {
    -webkit-animation: blink 2s;
    -webkit-animation-iteration-count: infinite;
    -moz-animation: blink 2s;
    -moz-animation-iteration-count: infinite;
    -o-animation: blink 2s;
    -o-animation-iteration-count: infinite;
}

.loader:after,
.percentage:after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.trackbar {
  width: 100%;
  height: 100%;
  border-radius: 20px;
  color: #fff;
  text-align: center;
  line-height: 30px;
  overflow: hidden;
  position: relative;
  opacity: 0.99;
}


.preloader-wrap .glow {
  width: 0%;
  height: 0%;
  border-radius: 20px;
  position: absolute;
  bottom: -5px;
  animation: animation 5s infinite;
}

@keyframes animation {
  10% { opacity: 0.9; }
  30% { opacity: 0.86; }
  60% { opacity: 0.8; }
  80% { opacity: 0.75; }
}


.fullscreen-warning {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0; 
  bottom: 0;
  background: #ffffffed;
  z-index : 99999; 
}
.fullscreen-warning.hide{
  display: none;
}

.fullscreen-warning .warning-logo {
  bottom: 115px;
  border-radius: 0px;
  height: auto;
  z-index: 999;
  width: 100%;
  max-width: 500px; 
  border-radius: 20px;
  font-weight: 300;
  position: absolute; 
  top: 0; 
  bottom: 0; 
  left: 0; 
  right: 0;
  margin : auto; 
}


/** Pie loader **/
.easy-pie-chart.percentage {
    height: 250px !important;
}

.easy-pie-chart img{
  position: absolute;
  max-width: 120px !important;
  height: 120px !important;
  left: 20px;
  top: 20px;
}

.easy-pie-chart canvas {
  position:absolute;
  top:0;
  left:0
}
